package com.javahonk;

import javax.faces.bean.ManagedBean;

@ManagedBean(name = "jSFHelloWorld", eager = true)
public class JSFHelloWorld {

	private String message;

	public JSFHelloWorld() {
		message = "Message from bean class";
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

}
